All Data Structures Namespaces Files Functions Variables Pages
login_old.php File Reference

Go to the source code of this file.

## Variables

| $now = time()
const | IN_GAME TRUE
const | GAME_ROOT substr(dirname(__FILE__), 0, 0)
const | GAMENAME 'bra'
| if (PHP_VERSION< '4.3.0')
if($attackevasive) if($gzipcompress &&function_exists('ob_gzhandler')&&CURSCRIPT!= 'wap') | else
| $db = new dbstuff
if(getenv('HTTP_CLIENT_IP')&&strcasecmp(getenv('HTTP_CLIENT_IP'), 'unknown')) elseif(getenv('HTTP_X_FORWARDED_FOR')&&strcasecmp(getenv('HTTP_X_FORWARDED_FOR'), 'unknown')) elseif(getenv('REMOTE_ADDR')&&strcasecmp(getenv('REMOTE_ADDR'), 'unknown')) elseif(isset($_SERVER['REMOTE_ADDR'])&&$_SERVER['REMOTE_ADDR']&&strcasecmp($_SERVER['REMOTE_ADDR'], 'unknown')) | $password = md5($password)
| $groupid = 1
| $credits = 0
| $gender = 0
| $result = $db->query("SELECT * FROM {$tablepre}users WHERE username = '$username'")

## Variable Documentation

$credits = 0

Definition at line 54 of file login_old.php.

$db = new dbstuff

Definition at line 32 of file login_old.php.

$gender = 0

Definition at line 55 of file login_old.php.

$groupid = 1

Definition at line 53 of file login_old.php.

$now = time()

Definition at line 6 of file login_old.php.

if (getenv('HTTP_CLIENT_IP')&&strcasecmp(getenv('HTTP_CLIENT_IP'), 'unknown')) elseif (getenv('HTTP_X_FORWARDED_FOR')&&strcasecmp(getenv('HTTP_X_FORWARDED_FOR'), 'unknown')) elseif (getenv('REMOTE_ADDR')&&strcasecmp(getenv('REMOTE_ADDR'), 'unknown')) elseif (isset($_SERVER['REMOTE_ADDR'])&&$_SERVER['REMOTE_ADDR']&&strcasecmp($_SERVER['REMOTE_ADDR'], 'unknown')) $password = md5($password)

Definition at line 52 of file login_old.php.

$result = $db->query("SELECT * FROM {$tablepre}users WHERE username = '$username'")

Definition at line 57 of file login_old.php.

if ($userdata['groupid']<=0) elseif ($userdata['password']!=$password) else

Initial value:
{
$gzipcompress = 0

Definition at line 26 of file login_old.php.

const GAME_ROOT substr(dirname(__FILE__), 0, 0)

Definition at line 8 of file login_old.php.

const GAMENAME 'bra'

Definition at line 9 of file login_old.php.

if(PHP_VERSION< '4.3.0')

Definition at line 10 of file login_old.php.

const IN_GAME TRUE

Definition at line 7 of file login_old.php.